<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="icon" type="image/x-icon" href="{% static 'profile/images/favicon/favicon.ico' %}">


    <title>{{ title }} | MERAPI TRIP</title>

    <link rel="stylesheet" type="text/css" href="{% static 'profile/css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'profile/css/bootstrap-icons-1.8.3/bootstrap-icons.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'profile/css/sb-admin/sb-admin-2.css' %}">
    {% block css %} {% endblock css %}

</head>
<body class="bg-gradient-info" style="min-height: 100vh;">

<div class="container my-auto" style="min-height: 100vh;">
    <div class="row justify-content-center my-auto">
        <div class="col-xl-10 col-lg-12 col-md-9">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    <div class="row">
                        <div class="col-lg-6 d-none d-lg-block">
                            <div  data-tilt style="transform-style: preserve-3d"
                                data-tilt-perspective="300" data-tilt-speed="400" data-tilt-max="25" 
                                class="js-tilt p-5 bg-info">
                                <div class="p-5">
                                    <img style="transform: translateZ(30px)" src="{% static 'profile/images/logo.png' %}" 
                                        class="rounded mx-auto d-block img-fluid js-tilt" alt="Logo Merapi Trip">
                                </div>
                            </div>
                        </div>
                        
                        <div class="col-lg-6 my-auto">
                            <div class="p-5 text-center">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4">VERIFIKASI EMAIL ANDA</h1>
                                </div>
                                <hr>
                                {% if pesan %}
                                    <p>Email Verifikasi telah dikirim, periksa email anda untuk melakukan proses selajutnya.</p>
                                {% else %}
                                    <p>Akun anda belum melakukan verifikasi email. Harap cek email anda dan lakukan verifikasi email atau <a href="{% url 'profile:admin_send_verification' %}">kirim ulang verifikasi email</a>.</p>
                                    <br>
                                    <p>Atau, <a href="{% url 'logout' %}">Logout</a></p>
                                {% endif %}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="{% static 'profile/js/jquery-3.2.1.min.js' %}"></script>
    <script src="{% static 'profile/js/popper.min.js' %}"></script>
    <script src="{% static 'profile/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'profile/js/sb-admin/sb-admin-2.js' %}"></script>
    <script src="{% static 'profile/js/tilt/tilt.min.js' %}"></script>
    <script>
        $('.js-tilt').tilt({
            glare: true,
            maxGlare: .5,
            scale: 1.05,
        })
    </script>

</body>
</html>

